#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DRBG
version: 0.5.5
id: DRBG-0.5.5-G015qdDwNp1I21vvaU0Hy8
key: DRBG-0.5.5-G015qdDwNp1I21vvaU0Hy8
license: BSD-3-Clause
maintainer: Thomas DuBuisson
author: Thomas DuBuisson <thomas.dubuisson@gmail.com>
stability: stable
synopsis: Deterministic random bit generator (aka RNG, PRNG) based
          HMACs, Hashes, and Ciphers.
description:
    Cryptographically secure RNGs
category: Cryptography
abi: 583387419cca1a84e57a5a7345dd4985
exposed: True
exposed-modules:
    Crypto.Random.DRBG Crypto.Random.DRBG.CTR Crypto.Random.DRBG.HMAC
    Crypto.Random.DRBG.Hash Crypto.Random.DRBG.Types
hidden-modules: Crypto.Random.DRBG.HashDF
import-dirs: /usr/lib/ghc-8.4.3/site-local/DRBG-0.5.5
library-dirs: /usr/lib/ghc-8.4.3/site-local/DRBG-0.5.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/DRBG-0.5.5
hs-libraries: HSDRBG-0.5.5-G015qdDwNp1I21vvaU0Hy8
depends:
    base-4.11.1.0 cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj
    bytestring-0.10.8.2 prettyclass-1.0.0.0-Df5qLRMS9VqBFe7pBmacOI
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H
    crypto-api-0.13.3-F192MK1lmj0HbgPoMEH6qU
    cryptohash-cryptoapi-0.1.4-6PeCJKRzcfn9OCe9wgblGE
    parallel-3.2.1.1-7VRdiJcVWj8BvjtM2xssyE mtl-2.2.2
    cipher-aes128-0.7.0.3-Ejqf5GqoGyXDPeh4UB2Az1
    entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             cereal-0.5.5.0-GXs0HkZKyWNA7Krg63fmZj=77866f631eefa2be10fa7c88fcec53a0
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             prettyclass-1.0.0.0-Df5qLRMS9VqBFe7pBmacOI=48383830954ab7448e4fb9534c3d9a44
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=8f78e013407135fc5016173a57c7eb1b
             crypto-api-0.13.3-F192MK1lmj0HbgPoMEH6qU=1a6e7f0af01b596195406422512f7c1f
             cryptohash-cryptoapi-0.1.4-6PeCJKRzcfn9OCe9wgblGE=f12634acefd7106444eb6298e5ecbc59
             parallel-3.2.1.1-7VRdiJcVWj8BvjtM2xssyE=b5c7268b9b5d05fd127858174b9c4c3a
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             cipher-aes128-0.7.0.3-Ejqf5GqoGyXDPeh4UB2Az1=763a6fe36edfe871e31cc9ae38f73e8d
             entropy-0.4.1.1-FmBdJKRG6hQDsYzBhT7c6v=1f271ec0c5e2202f3d627c4bf8a63524
haddock-interfaces: /usr/share/doc/haskell-drbg/html/DRBG.haddock
haddock-html: /usr/share/doc/haskell-drbg/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

